/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */
@import url('https://fonts.googleapis.com/css2?family=Eczar:wght@500;600;700&display=swap');
body{
	font-family: 'Eczar', serif;
}
html {
	color: #222;
	font-size: 1em;
	line-height: 1.4
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none
}

::selection {
	background: #b3d4fc;
	text-shadow: none
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0
}

textarea {
	resize: vertical
}

.browserupgrade {
	margin: .2em 0;
	background: #ccc;
	color: #000;
	padding: .2em 0
}

.hidden {
	display: none !important
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto
}

.invisible {
	visibility: hidden
}

.clearfix:after,
.clearfix:before {
	content: " ";
	display: table
}

.clearfix:after {
	clear: both
}

@media print {

	blockquote,
	img,
	pre,
	tr {
		page-break-inside: avoid
	}

	*,
	:after,
	:before,
	:first-letter,
	:first-line {
		background: 0 0 !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important
	}

	a,
	a:visited {
		text-decoration: underline
	}

	a[href]:after {
		content: " (" attr(href) ")"
	}

	abbr[title]:after {
		content: " (" attr(title) ")"
	}

	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content: ""
	}

	blockquote,
	pre {
		border: 1px solid #999
	}

	thead {
		display: table-header-group
	}

	img {
		max-width: 100% !important
	}

	h2,
	h3,
	p {
		orphans: 3;
		widows: 3
	}

	h2,
	h3 {
		page-break-after: avoid
	}
}